.imgbox {
	width: 100%;
	float: left;
}

img.imgbox {
	width: 100%;
	max-width: 512px;
	height: 100%;
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: black;
}

h2 {
	background-color: #6666cc;
	color: #dddddd;
	text-decoration: underline;
}

.resume {
  font-family: 'Comic Sans MS';
  color: black;
  margin: 2%;
  margin-top: 0px;
}